RubyGems Navigation menu

qiniu-rs 3.4.10

Deprecated Qiniu Resource (Cloud) Storage SDK for Ruby. Please use new SDK https://rubygems.org/gems/qiniu

Gemfile
          gem 'qiniu-rs', '~> 3.4.10'
  
  
  
  
  
  
  

install
          gem install qiniu-rs
  
  
  
  
  
  
  

Total downloads 25,252

For this version 408

Show all versions (34 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 3.4.10 - June 20, 2014 (44 KB)
  2. 3.4.7 - March 13, 2014 (44 KB)
  3. 3.4.6 - September 27, 2013 (43.5 KB)
  4. 3.4.5 - July 25, 2013 (43.5 KB)
  5. 3.4.4 - July 23, 2013 (43.5 KB)
Show all versions (34 total)